---
title: SOAFEE Posts News
description: SOAFEE Posts News
---

import DecoratedText from '@/components/decorated_text';
import CardsWithPagination from '@/components/cards-with-pagination';
import { News } from 'data/news';

<main className="text-soafee-black">
  <DecoratedText className="bg-soafee-gray wrapper-lg pb-20 pt-[100px] md:pt-[182px] flex" decoration="right" decorationClass="fill-[#fff]">
    <div className="self-center">
      ## News
    </div>
  </DecoratedText>
  <section>
    <CardsWithPagination backgroundClass="bg-white" cards={News} paginationMethod="numbered-pages"/>
  </section>
</main>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
